/* Help Flexbox Grid */
.row:before{
	display: none;
}
.clearfix:before, .clearfix:after{display: block;}

/* your custom styles here */
input.checkbox{
	width: auto; margin-right: 1em; display: inline-block; float: left;
}
input.form-control.input-sm.qty-spinner.input-number_noSpinners{text-align: center;}
#msgBackground{
	background-color: rgba(100,100,100,0.6);
	position: absolute;
	top: 0;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 200;
}
#msg{
	position: fixed;
	top: 30%;
	width: 60%;
	left: 20%;
	height: 40%;
	background-color: white;
	color: black;
	padding: 5%;
}
.wrapper{position: relative;}
input.highlight, select.highlight{
	background-color: rgba(200, 0, 0, 0.2);
	border-color: rgba(100, 0, 0, 1);
}
#total_result svg, #shipping_result svg{
	display: none;
}
#total_result.loading svg, #shipping_result.loading svg{display: block}
.loading{ color: transparent; font-size: 0px;}

.shopping-cart-table > tbody > tr > td{padding-top: 10px; padding-bottom: 10px;}
small{font-size: 70%;}

.highlight{font-weight: bold;}

select.hr {
  margin-top: -18px !important;
  margin-bottom: 30px !important;
  margin-left: 1em !important;
}
